      SUBROUTINE COMPLTABPS(IMUL,NBCOL)
      INCLUDE 'Parametres.f'
C
      NBC = NBCOL+2
      IMUL = 200
      SOMBRE = 0.1
      DO I=17,16+NBC
        DO IM=1,IMUL
          II = I+NBC*IM
          S = 1. + (SOMBRE-1.)*REAL(IM)/REAL(IMUL)
          TABLE_ROUGE(II) = TABLE_ROUGE(I)*S
          TABLE_VERT(II)  = TABLE_VERT(I)*S
          TABLE_BLEU(II)  = TABLE_BLEU(I)*S
        ENDDO
      ENDDO
      END
